---
description: SECURITY
---

# Security

<table data-full-width="true"><thead><tr><th>Event ID</th><th>Short Description</th><th>Type of Attack</th><th>Enabled by Default</th><th>Severity</th><th>MITRE Tactics</th><th>MITRE Techniques</th></tr></thead><tbody><tr><td>1102</td><td>The audit log was cleared</td><td>Covering tracks</td><td>Yes</td><td>High</td><td>Defense Evasion (TA0005)</td><td>Clear Windows Event Logs (T1070)</td></tr><tr><td>4624</td><td>An account was successfully logged on</td><td>Lateral Movement</td><td>Yes</td><td>High</td><td>Credential Access (TA0006)</td><td> Pass the Hash (T1075)</td></tr><tr><td>4625</td><td>An account failed to log on</td><td>Brute Force</td><td>Yes</td><td>High</td><td>Credential Access (TA0006)</td><td>Valid Accounts (T1078)</td></tr><tr><td>4672</td><td>Special privileges assigned to new logon</td><td>Privilege Escalation</td><td>Yes</td><td>High</td><td>Defense Evasion (TA0005)</td><td> Bypass User Account Control (T1088)</td></tr><tr><td>4688</td><td>A new process has been created</td><td>Malware Execution</td><td>Yes</td><td>High</td><td>Execution (TA0002)</td><td>Process Injection (T1055)</td></tr><tr><td>4698</td><td>A scheduled task was created</td><td>Scheduled Task Creation</td><td>Yes</td><td>High</td><td>Persistence (TA0003)</td><td>Scheduled Task/Job (T1053)</td></tr><tr><td>4699</td><td>A scheduled task was deleted</td><td>Scheduled Task Deletion</td><td>Yes</td><td>High</td><td>Defense Evasion (TA0005)</td><td>Scheduled Task/Job (T1053)</td></tr><tr><td>4700</td><td>A scheduled task was enabled</td><td>Scheduled Task Modification</td><td>Yes</td><td>High</td><td>Defense Evasion (TA0005)</td><td>Scheduled Task/Job (T1053)</td></tr><tr><td>4701</td><td>A scheduled task was disabled</td><td>Scheduled Task Modification</td><td>Yes</td><td>High</td><td>Defense Evasion (TA0005)</td><td>Scheduled Task/Job (T1053)</td></tr><tr><td>4702</td><td>A scheduled task was updated</td><td>Scheduled Task Modification</td><td>Yes</td><td>High</td><td>Defense Evasion (TA0005)</td><td>Scheduled Task/Job (T1053)</td></tr><tr><td>4703</td><td>A scheduled task was deleted</td><td>Scheduled Task Deletion</td><td>Yes</td><td>High</td><td>Defense Evasion (TA0005)</td><td>Scheduled Task/Job (T1053)</td></tr><tr><td>4720</td><td>A user account was created</td><td>Account Creation</td><td>Yes</td><td>High</td><td>Persistence (TA0003)</td><td>Create Account (T1136)</td></tr><tr><td>4722</td><td>A user account was enabled</td><td>Account Modification</td><td>Yes</td><td>High</td><td>Defense Evasion (TA0005)</td><td>Account Discovery (T1087)</td></tr><tr><td>4723</td><td>An attempt was made to change the password of a user account</td><td>Password Modification</td><td>Yes</td><td>High</td><td>Credential Access (TA0006)</td><td>Credential Dumping (T1003)</td></tr><tr><td>4724</td><td>An attempt was made to reset an account's password</td><td>Password Modification</td><td>Yes</td><td>High</td><td>Credential Access (TA0006)</td><td>Credential Dumping (T1003)</td></tr><tr><td>4725</td><td>A user account was disabled</td><td>Account Modification</td><td>Yes</td><td>High</td><td>Defense Evasion (TA0005)</td><td>Account Discovery (T1087)</td></tr><tr><td>4726</td><td>A user account was deleted</td><td>Account Deletion</td><td>Yes</td><td>High</td><td>Defense Evasion (TA0005)</td><td>Account Discovery (T1087)</td></tr><tr><td>4738</td><td>A user account was changed</td><td>Account Modification</td><td>Yes</td><td>High</td><td>Defense Evasion (TA0005)</td><td>Account Discovery (T1087)</td></tr><tr><td>4740</td><td>A user account was locked out</td><td>Account Lockout</td><td>Yes</td><td>High</td><td>Defense Evasion (TA0005)</td><td>Account Lockout (T1187)</td></tr><tr><td>4741</td><td>A computer account was created</td><td>Account Creation</td><td>Yes</td><td>High</td><td>Persistence (TA0003)</td><td>Create Account (T1136)</td></tr><tr><td>4742</td><td>A computer account was changed</td><td>Account Modification</td><td>Yes</td><td>High</td><td>Defense Evasion (TA0005)</td><td>Account Discovery (T1087)</td></tr><tr><td>4743</td><td>A computer account was deleted</td><td>Account Deletion</td><td>Yes</td><td>High</td><td>Defense Evasion (TA0005)</td><td>Account Discovery (T1087)</td></tr><tr><td>4744</td><td>A security-disabled global group was created</td><td>Group Creation</td><td>Yes</td><td>High</td><td>Persistence (TA0003)</td><td>Create Account (T1136)</td></tr><tr><td>4745</td><td>A security-disabled global group was changed</td><td>Group Modification</td><td>Yes</td><td>High</td><td>Defense Evasion (TA0005)</td><td>Account Discovery (T1087)</td></tr><tr><td>4746</td><td>A member was added to a security-disabled global group</td><td>Group Modification</td><td>No</td><td>High</td><td>Defense Evasion (TA0005)</td><td>Account Discovery (T1087)</td></tr><tr><td>4747</td><td>A member was removed from a security-disabled global group</td><td>Group Modification</td><td>No</td><td>High</td><td>Defense Evasion (TA0005)</td><td>Account Discovery (T1087)</td></tr><tr><td>4756</td><td>A member was added to a security-enabled universal group</td><td>Group Modification</td><td>No</td><td>High</td><td>Defense Evasion (TA0005)</td><td>Account Discovery (T1087)</td></tr><tr><td>4757</td><td>A member was removed from a security-enabled universal group</td><td>Group Modification</td><td>No</td><td>High</td><td>Defense Evasion (TA0005)</td><td>Account Discovery (T1087)</td></tr><tr><td>4764</td><td>A group's type was changed</td><td>Group Modification</td><td>No</td><td>High</td><td>Defense Evasion (TA0005)</td><td>Account Discovery (T1087)</td></tr><tr><td>4767</td><td>A user account was unlocked</td><td>Account Modification</td><td>Yes</td><td>High</td><td>Defense Evasion (TA0005)</td><td>Account Discovery (T1087)</td></tr><tr><td>4782</td><td>The password hash an account was accessed</td><td>Account Access</td><td>Yes</td><td>High</td><td>Credential Access (TA0006)</td><td>Credential Dumping (T1003)</td></tr><tr><td>4797</td><td>An attempt was made to grant the SeDebugPrivilege privilege to a user</td><td>Privilege Escalation</td><td>No</td><td>High</td><td>Privilege Escalation (TA0004)</td><td>Bypass User Account Control (T1088)</td></tr><tr><td>5140</td><td>A network share object was accessed</td><td>Unauthorized Access</td><td>No</td><td>High</td><td>Defense Evasion (TA0005)</td><td>Remote Services: SMB/Windows Admin Shares (T1021.002)</td></tr><tr><td>5145</td><td>A network share object was checked to see whether the client can be granted desired access</td><td>Unauthorized Access</td><td>No</td><td>High</td><td>Defense Evasion (TA0005)</td><td>Remote Services: SMB/Windows Admin Shares (T1021.002)</td></tr><tr><td>5149</td><td>The DoS attack has subsided and normal processing is being resumed</td><td>Denial of Service</td><td>No</td><td>High</td><td>Impact (TA0040)</td><td>Network Denial of Service (T1498)</td></tr><tr><td>5156</td><td>The Windows Filtering Platform has allowed a connection</td><td>Network Communication</td><td>No</td><td>Low</td><td>Command and Control (TA0011)</td><td>Standard Application Layer Protocol (T1071)</td></tr><tr><td>5158</td><td>The Windows Filtering Platform has permitted an application or service to listen on a port for incoming connections</td><td>Network Communication</td><td>No</td><td>Low</td><td>Command and Control (TA0011)</td><td>Standard Application Layer Protocol (T1071)</td></tr><tr><td>5159</td><td>The Windows Filtering Platform has blocked a bind to a local port</td><td>Network Communication</td><td>No</td><td>Low</td><td>Command and Control (TA0011)</td><td>Network Service Scanning (T1046)</td></tr></tbody></table>
